Subject: Anybody interested in porting Xerces-C on Cygwin with me.
From: Nishant Sharma <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Jun 2001 21:33:16 +0530

Hi Everybody,

I am not able to get Xerces-C working on Cygwin.

I had pthread problem with Cygwin. I got the solution to that.

Then encountered transcoder problem, but managed to compile the .cpp files
to have .o files. Here I had to use libmsvcrt.a to get _wcustr, etc....
functions.

I also made the static library which is getting linked with Xerces-C samples
also. But the executables result in code dump without even calling main()

Please comment.

Does any body [has / had] Xerces-C working on Cygwin?

And does anybody has time and taste to port Xerces-C on Cygwin with me.

Regards,
Nishant Sharma

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple